# Generated by makepkg 7.1.0
# using fakeroot version 1.37.2
pkgname = audacity-docs
pkgbase = audacity
xdata = pkgtype=split
pkgver = 1:3.7.8-1
pkgdesc = A program that lets you manipulate digital audio waveforms - documentation
url = https://audacityteam.org
builddate = 1781908530
packager = Arch Linux ARM Build System <builder+xu4@archlinuxarm.org>
size = 35313624
arch = armv7h
license = GPL-3.0-or-later
license = CC-BY-3.0
makedepend = alsa-lib
makedepend = chrpath
makedepend = cmake
makedepend = catch2-v2
makedepend = ffmpeg
makedepend = flac
makedepend = gcc-libs
makedepend = gdk-pixbuf2
makedepend = glib2
makedepend = glibc
makedepend = gtk3
makedepend = gtkmm3
makedepend = jack
makedepend = lame
makedepend = libid3tag
makedepend = libmad
makedepend = libogg
makedepend = libsbsms
makedepend = libsndfile
makedepend = libsoxr
makedepend = libvorbis
makedepend = libxkbcommon-x11
makedepend = lilv
makedepend = lv2
makedepend = mpg123
makedepend = opusfile
makedepend = portaudio
makedepend = portmidi
makedepend = portsmf
makedepend = python
makedepend = rapidjson
makedepend = soundtouch
makedepend = sqlite
makedepend = suil
makedepend = twolame
makedepend = vamp-plugin-sdk
makedepend = vst3sdk
makedepend = wavpack
makedepend = wxwidgets-gtk3
makedepend = xcb-util
makedepend = xcb-util-cursor
makedepend = xcb-util-keysyms
